body{
    background-color: #6C99FF;
    font-family: 'Poppins', sans-serif
}

.form-control {
    border: none; 
    border-bottom: 1px solid #ced4da; 
    border-radius: 0; 
    box-shadow: none; 
    background-color: transparent; 
    padding: 8px 12px; 
    transition: border-color 0.3s; 
    font-size: 16px;
    caret-color: #000;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.form-control:focus {
    border-color: #007bff; 
    outline: none; 
    background-color: transparent; 
}
.displayBmi{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 20px;
}
h2{
    color:#4b4a4a ;
}
input[type="number"]:focus {
    outline: none; 
    box-shadow: none; 
}
.resultDiv{
    border:1px dashed #0B5ED7 ;
    display: none;
    padding: 10px;
}
.row{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}